maemo.org - Talk

maemo.org - Talk (https://talk.maemo.org/index.php)
-   MeeGo / Harmattan (https://talk.maemo.org/forumdisplay.php?f=45)
-   -   Official Flash player released by nokia in ovi store (https://talk.maemo.org/showthread.php?t=82844)

randomdood 2012-03-06 14:49

Official Flash player released by nokia in ovi store
 
Only works with firefox. About to install now

http://store.ovi.com/content/260149

installed. Seems to work well ( only tried youtube so far))

ezameht 2012-03-06 14:56

Re: Official Flash player released by nokia in ovi store
 
Great. Downloading now.

Edit: Works!

munozferna 2012-03-06 15:10

Re: Official Flash player released by nokia in ovi store
 
Here is the link!

http://store.ovi.com/content/260149

Installing

freemangordon 2012-03-06 15:14

Re: Official Flash player released by nokia in ovi store
 
Anyone care to upload/mail me the .deb, so I can try it on n900?

qwazix 2012-03-06 15:18

Re: Official Flash player released by nokia in ovi store
 
How can I extract it?

nnv910 2012-03-06 15:19

Re: Official Flash player released by nokia in ovi store
 
That's awesome!!! Downloading... Hope it works well...

freemangordon 2012-03-06 15:22

Re: Official Flash player released by nokia in ovi store
 
Quote:

Originally Posted by qwazix (Post 1175228)
How can I extract it?

The .deb should be in /var/cache/apt/archives

munozferna 2012-03-06 15:27

Re: Official Flash player released by nokia in ovi store
 
Quote:

Originally Posted by freemangordon (Post 1175226)
Anyone care to upload/mail me the .deb, so I can try it on n900?

This is the list of dependencies listed by itsnotabigtruck on IRC, just fyi

Quote:

<itsnotabigtruck> Depends: libc6 (>= 2.4), libcontentmanager0, libdbus-1-3 (>= 1.0.2), libdbus-qeventloop1, libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.4.8), libgcc1 (>= 1:4.3.0), libglib2.0-0 (>= 2.12.0), libgstreamer0.10-0 (>= 0.10.34), libmeegotouchcore0, libmeegotouchextensions0, libmeegotouchsettings0, libpulse0 (>= 0.9.19), libqmsystem2, libqtcore4 (>= 4.7.4~git20110728-pr11), libqtgui4 (>= 4.7.4~git20110728-pr11),
<itsnotabigtruck> libresource0, libresourceqt1, libsaveas, libstdc++6 (>= 4.4.0), libtimed0 (>= 2.37), libx11-6 (>= 2:1.4.3-0-meego1241+0m6), libxext6 (>= 0), libxml2 (>= 2.6.27), libxt6, libcurl3

Jordi 2012-03-06 15:35

Re: Official Flash player released by nokia in ovi store
 
Says he cannot download all dependencies. Is it because I'm in PR 1.1?

strange1712 2012-03-06 15:41

Re: Official Flash player released by nokia in ovi store
 
Unbelieveable!
Please, somebody share the .deb!


All times are GMT. The time now is 00:39.

vBulletin® Version 3.8.8